@charset "utf-8";
/* CSS Document */

/*マーク無し*/
ul.nomk    { list-style: none;padding-left: 1em;}
dd ul.nomk { padding-left: 0;}

/* 余白等 */
p.idt	{text-indent: 1em !important;}
p.ml10	{margin-left: 1em;} 
ul.ml10 {padding-left: 1rem !important;}
ul.ml0  {padding-left: 0 !important;}

.mb0  {  margin-bottom: 0.0rem !important; }	/* 下余白 0px */
.mb10 {  margin-bottom: 0.5rem !important; }	/* 下余白 8px */
.mb15 {  margin-bottom: 1.0rem !important; }	/* 下余白16px */
.mb25 {  margin-bottom: 1.5rem !important; }	/* 下余白24px */


/* 文字装飾 */
.bold   { font-weight:bold   !important;}	/* 太字 */
.normal { font-weight:normal !important;}	/* 標準 */
.nw	{white-space: nowrap !important;}

/* ファイルサイズ */
.filesize { font-size: 0.8em; }

/* e-Rad */
dl.erad dd {margin-left: 1em !important;}

/* リリース注釈（備考） */
dl.biko dt {
font-weight: normal;
}
dl.biko dd {
margin-left: 2.7em;
}
/* 折り返す */
.wsnormal { white-space:normal !important; }

/* 括弧つき数字リスト */
ol.kakko {
padding:0;
margin:0;
}
ol.kakko li {
list-style-type:none;
list-style-position:inside;
counter-increment: cnt;
text-indent: -2.6em;
margin-left: 2.6em;
}
ol.kakko li:before {
/* display: marker; */
content: "（" counter(cnt) "）";
}

/* 左マージン */
.ml1e { margin-left: 1em !important; }
.ml2e { margin-left: 2em !important; }
.ml3e { margin-left: 3em !important; }
.ml4e { margin-left: 4em !important; }
.ml5e { margin-left: 5em !important; }
.ml6e { margin-left: 6em !important; }
.ml7e { margin-left: 7em !important; }
.ml8e { margin-left: 8em !important; }
.ml9e { margin-left: 9em !important; }

.ml05e { margin-left: 0.5em !important; }
.ml15e { margin-left: 1.5em !important; }
.ml25e { margin-left: 2.5em !important; }
.ml35e { margin-left: 3.5em !important; }
.ml45e { margin-left: 4.5em !important; }
.ml55e { margin-left: 5.5em !important; }
.ml65e { margin-left: 6.5em !important; }
.ml75e { margin-left: 7.5em !important; }
.ml85e { margin-left: 8.5em !important; }
.ml95e { margin-left: 9.5em !important; }

/* 幅 */
.w1e { width: 1em !important; }
.w2e { width: 2em !important; }
.w3e { width: 3em !important; }
.w4e { width: 4em !important; }
.w5e { width: 5em !important; }
.w6e { width: 6em !important; }
.w7e { width: 7em !important; }
.w8e { width: 8em !important; }
.w9e { width: 9em !important; }

.w05e { width: 0.5em !important; }
.w15e { width: 1.5em !important; }
.w25e { width: 2.5em !important; }
.w35e { width: 3.5em !important; }
.w45e { width: 4.5em !important; }
.w55e { width: 5.5em !important; }
.w65e { width: 6.5em !important; }
.w75e { width: 7.5em !important; }
.w85e { width: 8.5em !important; }
.w95e { width: 9.5em !important; }

/* マイナスインデント */
.idt1e { text-indent: -1em !important; }
.idt2e { text-indent: -2em !important; }
.idt3e { text-indent: -3em !important; }
.idt4e { text-indent: -4em !important; }
.idt5e { text-indent: -5em !important; }
.idt6e { text-indent: -6em !important; }
.idt7e { text-indent: -7em !important; }
.idt8e { text-indent: -8em !important; }
.idt9e { text-indent: -9em !important; }

.idt05e { text-indent: -0.5em !important; }
.idt15e { text-indent: -1.5em !important; }
.idt25e { text-indent: -2.5em !important; }
.idt35e { text-indent: -3.5em !important; }
.idt45e { text-indent: -4.5em !important; }
.idt55e { text-indent: -5.5em !important; }
.idt65e { text-indent: -6.5em !important; }
.idt75e { text-indent: -7.5em !important; }
.idt85e { text-indent: -8.5em !important; }
.idt95e { text-indent: -9.5em !important; }

/* 打消し */
.subpage h5 {  margin-bottom: 0.5rem; margin-top: 0.0rem; }
h3.ml1e {margin-left: 0 !important;}

/* noteクラス */
li.note {
  background: url(/content/100115288.jpg) !important;
  background-repeat: no-repeat !important;
  background-size: 18px !important;
  background-position: left 0.4rem !important;
  padding-left: 24px !important;
 }

/* noteクラス2 */
ul li.note2 {
 list-style-type: '※' !important;
}
ul li.note2::marker {
  color: black;
}
/* 垂直方向配置 */
.vtop {vertical-align: top!important;}
